Skip to main content

David Delabasse: Java SE 8 and Java EE 7

Java SE 8 is scheduled for release next month, i.e. March 2014. From a Java EE point of view, the Java EE 7 specification requires at least Java SE 7. So clearly, nothing prevents you from using Java SE 8 with Java EE 7. A lot of us are in fact using early builds of Java SE 8 with GlassFish on a daily basis without any problem! Project Avatar, which currently runs on top of GlassFish 4 (and Java SE 8)...

Community: Java Enterprise